<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="btn顧客詳細.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="btn顧客詳細.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn顧客詳細.Location" type="System.Drawing.Point, System.Drawing">
    <value>707, 271</value>
  </data>
  <data name="btn顧客詳細.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="btn顧客詳細.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="btn顧客詳細.Text" xml:space="preserve">
    <value>顧客詳細</value>
  </data>
  <data name="&gt;&gt;btn顧客詳細.Name" xml:space="preserve">
    <value>btn顧客詳細</value>
  </data>
  <data name="&gt;&gt;btn顧客詳細.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn顧客詳細.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn顧客詳細.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="grp検索条件_顧客属性.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="cmbメルマガ許諾.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="d01メルマガ許諾bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 22</value>
  </metadata>
  <metadata name="d01業務共通.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>323, 2</value>
  </metadata>
  <data name="cmbメルマガ許諾.Location" type="System.Drawing.Point, System.Drawing">
    <value>780, 42</value>
  </data>
  <data name="cmbメルマガ許諾.Size" type="System.Drawing.Size, System.Drawing">
    <value>48, 20</value>
  </data>
  <data name="cmbメルマガ許諾.TabIndex" type="System.Int32, mscorlib">
    <value>34</value>
  </data>
  <data name="&gt;&gt;cmbメルマガ許諾.Name" xml:space="preserve">
    <value>cmbメルマガ許諾</value>
  </data>
  <data name="&gt;&gt;cmbメルマガ許諾.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmbメルマガ許諾.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;cmbメルマガ許諾.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="label2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>703, 45</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>72, 12</value>
  </data>
  <data name="label2.TabIndex" type="System.Int32, mscorlib">
    <value>35</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>メルマガ許諾：</value>
  </data>
  <data name="&gt;&gt;label2.Name" xml:space="preserve">
    <value>label2</value>
  </data>
  <data name="&gt;&gt;label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label2.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;label2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="dtp生年月日.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="dtp生年月日.Location" type="System.Drawing.Point, System.Drawing">
    <value>618, 18</value>
  </data>
  <data name="dtp生年月日.Size" type="System.Drawing.Size, System.Drawing">
    <value>119, 19</value>
  </data>
  <data name="dtp生年月日.TabIndex" type="System.Int32, mscorlib">
    <value>33</value>
  </data>
  <data name="&gt;&gt;dtp生年月日.Name" xml:space="preserve">
    <value>dtp生年月日</value>
  </data>
  <data name="&gt;&gt;dtp生年月日.Type" xml:space="preserve">
    <value>System.Windows.Forms.DateTimePicker, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dtp生年月日.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;dtp生年月日.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="lbl生年月日.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="lbl生年月日.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lbl生年月日.Location" type="System.Drawing.Point, System.Drawing">
    <value>556, 22</value>
  </data>
  <data name="lbl生年月日.Size" type="System.Drawing.Size, System.Drawing">
    <value>59, 12</value>
  </data>
  <data name="lbl生年月日.TabIndex" type="System.Int32, mscorlib">
    <value>32</value>
  </data>
  <data name="lbl生年月日.Text" xml:space="preserve">
    <value>生年月日：</value>
  </data>
  <data name="&gt;&gt;lbl生年月日.Name" xml:space="preserve">
    <value>lbl生年月日</value>
  </data>
  <data name="&gt;&gt;lbl生年月日.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl生年月日.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lbl生年月日.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="lblメールアドレス.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="lblメールアドレス.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lblメールアドレス.Location" type="System.Drawing.Point, System.Drawing">
    <value>472, 46</value>
  </data>
  <data name="lblメールアドレス.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 12</value>
  </data>
  <data name="lblメールアドレス.TabIndex" type="System.Int32, mscorlib">
    <value>31</value>
  </data>
  <data name="lblメールアドレス.Text" xml:space="preserve">
    <value>メールアドレス：</value>
  </data>
  <data name="&gt;&gt;lblメールアドレス.Name" xml:space="preserve">
    <value>lblメールアドレス</value>
  </data>
  <data name="&gt;&gt;lblメールアドレス.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblメールアドレス.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lblメールアドレス.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="txtメールアドレス.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtメールアドレス.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtメールアドレス.Location" type="System.Drawing.Point, System.Drawing">
    <value>553, 43</value>
  </data>
  <data name="txtメールアドレス.MaxLength" type="System.Int32, mscorlib">
    <value>100</value>
  </data>
  <data name="txtメールアドレス.Size" type="System.Drawing.Size, System.Drawing">
    <value>142, 19</value>
  </data>
  <data name="txtメールアドレス.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="&gt;&gt;txtメールアドレス.Name" xml:space="preserve">
    <value>txtメールアドレス</value>
  </data>
  <data name="&gt;&gt;txtメールアドレス.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtメールアドレス.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;txtメールアドレス.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="lbl郵便番号.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="lbl郵便番号.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lbl郵便番号.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 46</value>
  </data>
  <data name="lbl郵便番号.Size" type="System.Drawing.Size, System.Drawing">
    <value>59, 12</value>
  </data>
  <data name="lbl郵便番号.TabIndex" type="System.Int32, mscorlib">
    <value>29</value>
  </data>
  <data name="lbl郵便番号.Text" xml:space="preserve">
    <value>郵便番号：</value>
  </data>
  <data name="&gt;&gt;lbl郵便番号.Name" xml:space="preserve">
    <value>lbl郵便番号</value>
  </data>
  <data name="&gt;&gt;lbl郵便番号.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl郵便番号.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lbl郵便番号.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <metadata name="txt郵便番号.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txt郵便番号.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txt郵便番号.Location" type="System.Drawing.Point, System.Drawing">
    <value>75, 43</value>
  </data>
  <data name="txt郵便番号.MaxLength" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="txt郵便番号.Size" type="System.Drawing.Size, System.Drawing">
    <value>67, 19</value>
  </data>
  <data name="txt郵便番号.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="&gt;&gt;txt郵便番号.Name" xml:space="preserve">
    <value>txt郵便番号</value>
  </data>
  <data name="&gt;&gt;txt郵便番号.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt郵便番号.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;txt郵便番号.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <metadata name="lbl氏名カナ.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="lbl氏名カナ.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lbl氏名カナ.Location" type="System.Drawing.Point, System.Drawing">
    <value>273, 20</value>
  </data>
  <data name="lbl氏名カナ.Size" type="System.Drawing.Size, System.Drawing">
    <value>54, 12</value>
  </data>
  <data name="lbl氏名カナ.TabIndex" type="System.Int32, mscorlib">
    <value>27</value>
  </data>
  <data name="lbl氏名カナ.Text" xml:space="preserve">
    <value>氏名カナ：</value>
  </data>
  <data name="&gt;&gt;lbl氏名カナ.Name" xml:space="preserve">
    <value>lbl氏名カナ</value>
  </data>
  <data name="&gt;&gt;lbl氏名カナ.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl氏名カナ.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lbl氏名カナ.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <metadata name="txt氏名カナ.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txt氏名カナ.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Katakana</value>
  </data>
  <data name="txt氏名カナ.Location" type="System.Drawing.Point, System.Drawing">
    <value>328, 17</value>
  </data>
  <data name="txt氏名カナ.MaxLength" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="txt氏名カナ.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt氏名カナ.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;txt氏名カナ.Name" xml:space="preserve">
    <value>txt氏名カナ</value>
  </data>
  <data name="&gt;&gt;txt氏名カナ.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt氏名カナ.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;txt氏名カナ.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <metadata name="txt顧客ID.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txt顧客ID.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txt顧客ID.Location" type="System.Drawing.Point, System.Drawing">
    <value>55, 18</value>
  </data>
  <data name="txt顧客ID.MaxLength" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="txt顧客ID.Size" type="System.Drawing.Size, System.Drawing">
    <value>62, 19</value>
  </data>
  <data name="txt顧客ID.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;txt顧客ID.Name" xml:space="preserve">
    <value>txt顧客ID</value>
  </data>
  <data name="&gt;&gt;txt顧客ID.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt顧客ID.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;txt顧客ID.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <metadata name="lbl顧客ID.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="lbl顧客ID.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lbl顧客ID.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 21</value>
  </data>
  <data name="lbl顧客ID.Size" type="System.Drawing.Size, System.Drawing">
    <value>46, 12</value>
  </data>
  <data name="lbl顧客ID.TabIndex" type="System.Int32, mscorlib">
    <value>25</value>
  </data>
  <data name="lbl顧客ID.Text" xml:space="preserve">
    <value>顧客ID：</value>
  </data>
  <data name="&gt;&gt;lbl顧客ID.Name" xml:space="preserve">
    <value>lbl顧客ID</value>
  </data>
  <data name="&gt;&gt;lbl顧客ID.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl顧客ID.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lbl顧客ID.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <metadata name="lbl氏名.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="lbl氏名.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lbl氏名.Location" type="System.Drawing.Point, System.Drawing">
    <value>128, 21</value>
  </data>
  <data name="lbl氏名.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 12</value>
  </data>
  <data name="lbl氏名.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="lbl氏名.Text" xml:space="preserve">
    <value>氏名：</value>
  </data>
  <data name="&gt;&gt;lbl氏名.Name" xml:space="preserve">
    <value>lbl氏名</value>
  </data>
  <data name="&gt;&gt;lbl氏名.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl氏名.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lbl氏名.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <metadata name="lbl住所.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="lbl住所.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lbl住所.Location" type="System.Drawing.Point, System.Drawing">
    <value>154, 46</value>
  </data>
  <data name="lbl住所.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 12</value>
  </data>
  <data name="lbl住所.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="lbl住所.Text" xml:space="preserve">
    <value>住所：</value>
  </data>
  <data name="&gt;&gt;lbl住所.Name" xml:space="preserve">
    <value>lbl住所</value>
  </data>
  <data name="&gt;&gt;lbl住所.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl住所.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lbl住所.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <metadata name="txt氏名.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txt氏名.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>AlphaFull</value>
  </data>
  <data name="txt氏名.Location" type="System.Drawing.Point, System.Drawing">
    <value>164, 17</value>
  </data>
  <data name="txt氏名.MaxLength" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="txt氏名.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt氏名.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;txt氏名.Name" xml:space="preserve">
    <value>txt氏名</value>
  </data>
  <data name="&gt;&gt;txt氏名.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt氏名.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;txt氏名.ZOrder" xml:space="preserve">
    <value>14</value>
  </data>
  <metadata name="txt住所.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txt住所.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>AlphaFull</value>
  </data>
  <data name="txt住所.Location" type="System.Drawing.Point, System.Drawing">
    <value>195, 43</value>
  </data>
  <data name="txt住所.MaxLength" type="System.Int32, mscorlib">
    <value>100</value>
  </data>
  <data name="txt住所.Size" type="System.Drawing.Size, System.Drawing">
    <value>132, 19</value>
  </data>
  <data name="txt住所.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="&gt;&gt;txt住所.Name" xml:space="preserve">
    <value>txt住所</value>
  </data>
  <data name="&gt;&gt;txt住所.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt住所.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;txt住所.ZOrder" xml:space="preserve">
    <value>15</value>
  </data>
  <metadata name="cmb性別.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="d01性別bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>447, 6</value>
  </metadata>
  <data name="cmb性別.Location" type="System.Drawing.Point, System.Drawing">
    <value>474, 17</value>
  </data>
  <data name="cmb性別.Size" type="System.Drawing.Size, System.Drawing">
    <value>73, 20</value>
  </data>
  <data name="cmb性別.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;cmb性別.Name" xml:space="preserve">
    <value>cmb性別</value>
  </data>
  <data name="&gt;&gt;cmb性別.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmb性別.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;cmb性別.ZOrder" xml:space="preserve">
    <value>16</value>
  </data>
  <metadata name="lbl性別.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="lbl性別.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lbl性別.Location" type="System.Drawing.Point, System.Drawing">
    <value>439, 20</value>
  </data>
  <data name="lbl性別.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 12</value>
  </data>
  <data name="lbl性別.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="lbl性別.Text" xml:space="preserve">
    <value>性別：</value>
  </data>
  <data name="&gt;&gt;lbl性別.Name" xml:space="preserve">
    <value>lbl性別</value>
  </data>
  <data name="&gt;&gt;lbl性別.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl性別.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lbl性別.ZOrder" xml:space="preserve">
    <value>17</value>
  </data>
  <metadata name="lblTEL.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="lblTEL.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lblTEL.Location" type="System.Drawing.Point, System.Drawing">
    <value>342, 46</value>
  </data>
  <data name="lblTEL.Size" type="System.Drawing.Size, System.Drawing">
    <value>31, 12</value>
  </data>
  <data name="lblTEL.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="lblTEL.Text" xml:space="preserve">
    <value>TEL：</value>
  </data>
  <data name="&gt;&gt;lblTEL.Name" xml:space="preserve">
    <value>lblTEL</value>
  </data>
  <data name="&gt;&gt;lblTEL.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblTEL.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lblTEL.ZOrder" xml:space="preserve">
    <value>18</value>
  </data>
  <metadata name="txtTEL.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtTEL.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtTEL.Location" type="System.Drawing.Point, System.Drawing">
    <value>373, 43</value>
  </data>
  <data name="txtTEL.MaxLength" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="txtTEL.Size" type="System.Drawing.Size, System.Drawing">
    <value>86, 19</value>
  </data>
  <data name="txtTEL.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="&gt;&gt;txtTEL.Name" xml:space="preserve">
    <value>txtTEL</value>
  </data>
  <data name="&gt;&gt;txtTEL.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtTEL.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;txtTEL.ZOrder" xml:space="preserve">
    <value>19</value>
  </data>
  <data name="grp検索条件_顧客属性.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 12</value>
  </data>
  <data name="grp検索条件_顧客属性.Size" type="System.Drawing.Size, System.Drawing">
    <value>845, 75</value>
  </data>
  <data name="grp検索条件_顧客属性.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="grp検索条件_顧客属性.Text" xml:space="preserve">
    <value>検索条件（顧客属性）</value>
  </data>
  <data name="&gt;&gt;grp検索条件_顧客属性.Name" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;grp検索条件_顧客属性.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grp検索条件_顧客属性.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;grp検索条件_顧客属性.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <metadata name="btn検索.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn検索.Location" type="System.Drawing.Point, System.Drawing">
    <value>863, 113</value>
  </data>
  <data name="btn検索.Size" type="System.Drawing.Size, System.Drawing">
    <value>109, 23</value>
  </data>
  <data name="btn検索.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btn検索.Text" xml:space="preserve">
    <value>検索</value>
  </data>
  <data name="&gt;&gt;btn検索.Name" xml:space="preserve">
    <value>btn検索</value>
  </data>
  <data name="&gt;&gt;btn検索.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn検索.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn検索.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <metadata name="btn確定.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn確定.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btn確定.Location" type="System.Drawing.Point, System.Drawing">
    <value>813, 271</value>
  </data>
  <data name="btn確定.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btn確定.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="btn確定.Text" xml:space="preserve">
    <value>確定</value>
  </data>
  <data name="&gt;&gt;btn確定.Name" xml:space="preserve">
    <value>btn確定</value>
  </data>
  <data name="&gt;&gt;btn確定.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn確定.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn確定.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <metadata name="groupBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="groupBox1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="lbl件数.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="lbl件数.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="lbl件数.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl件数.Location" type="System.Drawing.Point, System.Drawing">
    <value>879, 18</value>
  </data>
  <data name="lbl件数.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 18</value>
  </data>
  <data name="lbl件数.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="lbl件数.Text" xml:space="preserve">
    <value>　</value>
  </data>
  <data name="lbl件数.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;lbl件数.Name" xml:space="preserve">
    <value>lbl件数</value>
  </data>
  <data name="&gt;&gt;lbl件数.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl件数.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;lbl件数.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="btn検索結果をクリア.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn検索結果をクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>479, 16</value>
  </data>
  <data name="btn検索結果をクリア.Size" type="System.Drawing.Size, System.Drawing">
    <value>129, 23</value>
  </data>
  <data name="btn検索結果をクリア.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="btn検索結果をクリア.Text" xml:space="preserve">
    <value>検索結果をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.Name" xml:space="preserve">
    <value>btn検索結果をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="btnCSVファイル読込.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btnCSVファイル読込.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 17</value>
  </data>
  <data name="btnCSVファイル読込.Size" type="System.Drawing.Size, System.Drawing">
    <value>129, 23</value>
  </data>
  <data name="btnCSVファイル読込.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="btnCSVファイル読込.Text" xml:space="preserve">
    <value>CSVファイルから読込</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル読込.Name" xml:space="preserve">
    <value>btnCSVファイル読込</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル読込.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル読込.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル読込.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="dgv顧客リスト.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="dgv顧客リスト.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <metadata name="新規.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="新規.HeaderText" xml:space="preserve">
    <value>新規</value>
  </data>
  <data name="新規.Width" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <metadata name="変更.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="変更.HeaderText" xml:space="preserve">
    <value>変更</value>
  </data>
  <data name="変更.Width" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <metadata name="削除.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="削除.HeaderText" xml:space="preserve">
    <value>削除</value>
  </data>
  <data name="削除.Width" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <data name="dataGridViewTextBoxColumn1.HeaderText" xml:space="preserve">
    <value>顧客No</value>
  </data>
  <data name="dataGridViewTextBoxColumn1.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="dataGridViewTextBoxColumn1.Width" type="System.Int32, mscorlib">
    <value>68</value>
  </data>
  <data name="dataGridViewTextBoxColumn2.HeaderText" xml:space="preserve">
    <value>顧客ID</value>
  </data>
  <data name="dataGridViewTextBoxColumn2.Width" type="System.Int32, mscorlib">
    <value>65</value>
  </data>
  <data name="dataGridViewTextBoxColumn3.HeaderText" xml:space="preserve">
    <value>氏名</value>
  </data>
  <data name="dataGridViewTextBoxColumn3.Width" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <metadata name="氏名カナDataGridViewTextBoxColumn.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="氏名カナDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>氏名カナ</value>
  </data>
  <data name="氏名カナDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>73</value>
  </data>
  <metadata name="d01性別bs2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>449, 24</value>
  </metadata>
  <data name="dataGridViewTextBoxColumn4.HeaderText" xml:space="preserve">
    <value>性別</value>
  </data>
  <data name="dataGridViewTextBoxColumn4.Width" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <metadata name="生年月日.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="生年月日.HeaderText" xml:space="preserve">
    <value>生年月日</value>
  </data>
  <data name="dataGridViewTextBoxColumn6.HeaderText" xml:space="preserve">
    <value>郵便番号</value>
  </data>
  <data name="dataGridViewTextBoxColumn6.Width" type="System.Int32, mscorlib">
    <value>78</value>
  </data>
  <data name="dataGridViewTextBoxColumn7.HeaderText" xml:space="preserve">
    <value>住所</value>
  </data>
  <data name="dataGridViewTextBoxColumn7.Width" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <data name="dataGridViewTextBoxColumn8.HeaderText" xml:space="preserve">
    <value>TEL</value>
  </data>
  <data name="dataGridViewTextBoxColumn8.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="dataGridViewTextBoxColumn9.HeaderText" xml:space="preserve">
    <value>メールアドレス</value>
  </data>
  <data name="dataGridViewTextBoxColumn9.Width" type="System.Int32, mscorlib">
    <value>94</value>
  </data>
  <metadata name="dataGridViewTextBoxColumn11.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="d01メルマガ許諾bs2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>298, 24</value>
  </metadata>
  <data name="dataGridViewTextBoxColumn11.HeaderText" xml:space="preserve">
    <value>メルマガ許諾</value>
  </data>
  <data name="dataGridViewTextBoxColumn10.HeaderText" xml:space="preserve">
    <value>備考</value>
  </data>
  <data name="dataGridViewTextBoxColumn10.Width" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <metadata name="d10顧客bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>749, 3</value>
  </metadata>
  <metadata name="d10顧客.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>11, 2</value>
  </metadata>
  <data name="dgv顧客リスト.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 47</value>
  </data>
  <data name="dgv顧客リスト.Size" type="System.Drawing.Size, System.Drawing">
    <value>994, 65</value>
  </data>
  <data name="dgv顧客リスト.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="&gt;&gt;dgv顧客リスト.Name" xml:space="preserve">
    <value>dgv顧客リスト</value>
  </data>
  <data name="&gt;&gt;dgv顧客リスト.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dgv顧客リスト.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;dgv顧客リスト.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="btn選択行のチェックを全て外す.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn選択行のチェックを全て外す.Location" type="System.Drawing.Point, System.Drawing">
    <value>309, 16</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 23</value>
  </data>
  <data name="btn選択行のチェックを全て外す.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Text" xml:space="preserve">
    <value>選択行のチェックを全て外す</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.Name" xml:space="preserve">
    <value>btn選択行のチェックを全て外す</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="btn選択行の削除を全てチェック.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn選択行の削除を全てチェック.Location" type="System.Drawing.Point, System.Drawing">
    <value>139, 16</value>
  </data>
  <data name="btn選択行の削除を全てチェック.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 23</value>
  </data>
  <data name="btn選択行の削除を全てチェック.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btn選択行の削除を全てチェック.Text" xml:space="preserve">
    <value>選択行の「削除」を全てチェック</value>
  </data>
  <data name="&gt;&gt;btn選択行の削除を全てチェック.Name" xml:space="preserve">
    <value>btn選択行の削除を全てチェック</value>
  </data>
  <data name="&gt;&gt;btn選択行の削除を全てチェック.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn選択行の削除を全てチェック.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;btn選択行の削除を全てチェック.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="groupBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>13, 147</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>1006, 118</value>
  </data>
  <data name="groupBox1.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>顧客一覧</value>
  </data>
  <data name="&gt;&gt;groupBox1.Name" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;groupBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox1.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <metadata name="btnキャンセル.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btnキャンセル.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>919, 271</value>
  </data>
  <data name="btnキャンセル.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btnキャンセル.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>キャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Name" xml:space="preserve">
    <value>btnキャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <metadata name="toolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 2</value>
  </metadata>
  <metadata name="btn選択行をCSVファイルに出力.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn選択行をCSVファイルに出力.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="btn選択行をCSVファイルに出力.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 271</value>
  </data>
  <data name="btn選択行をCSVファイルに出力.Size" type="System.Drawing.Size, System.Drawing">
    <value>171, 23</value>
  </data>
  <data name="btn選択行をCSVファイルに出力.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="btn選択行をCSVファイルに出力.Text" xml:space="preserve">
    <value>選択行をCSVファイルに出力</value>
  </data>
  <data name="&gt;&gt;btn選択行をCSVファイルに出力.Name" xml:space="preserve">
    <value>btn選択行をCSVファイルに出力</value>
  </data>
  <data name="&gt;&gt;btn選択行をCSVファイルに出力.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn選択行をCSVファイルに出力.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn選択行をCSVファイルに出力.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="groupBox2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btnクリア.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btnクリア.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="btnクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>743, 15</value>
  </data>
  <data name="btnクリア.Size" type="System.Drawing.Size, System.Drawing">
    <value>85, 23</value>
  </data>
  <data name="btnクリア.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btnクリア.Text" xml:space="preserve">
    <value>クリア</value>
  </data>
  <data name="&gt;&gt;btnクリア.Name" xml:space="preserve">
    <value>btnクリア</value>
  </data>
  <data name="&gt;&gt;btnクリア.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnクリア.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;btnクリア.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="btn商品選択.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn商品選択.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="btn商品選択.Location" type="System.Drawing.Point, System.Drawing">
    <value>652, 15</value>
  </data>
  <data name="btn商品選択.Size" type="System.Drawing.Size, System.Drawing">
    <value>85, 23</value>
  </data>
  <data name="btn商品選択.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="btn商品選択.Text" xml:space="preserve">
    <value>商品選択</value>
  </data>
  <data name="&gt;&gt;btn商品選択.Name" xml:space="preserve">
    <value>btn商品選択</value>
  </data>
  <data name="&gt;&gt;btn商品選択.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn商品選択.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;btn商品選択.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="txt購入済み商品.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txt購入済み商品.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="txt購入済み商品.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txt購入済み商品.Location" type="System.Drawing.Point, System.Drawing">
    <value>107, 18</value>
  </data>
  <data name="txt購入済み商品.MaxLength" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="txt購入済み商品.Size" type="System.Drawing.Size, System.Drawing">
    <value>538, 19</value>
  </data>
  <data name="txt購入済み商品.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;txt購入済み商品.Name" xml:space="preserve">
    <value>txt購入済み商品</value>
  </data>
  <data name="&gt;&gt;txt購入済み商品.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt購入済み商品.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txt購入済み商品.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="label1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 21</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>93, 12</value>
  </data>
  <data name="label1.TabIndex" type="System.Int32, mscorlib">
    <value>35</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>購入済み商品ID：</value>
  </data>
  <data name="&gt;&gt;label1.Name" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="&gt;&gt;label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label1.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label1.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="groupBox2.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 93</value>
  </data>
  <data name="groupBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>845, 48</value>
  </data>
  <data name="groupBox2.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="groupBox2.Text" xml:space="preserve">
    <value>検索条件（購入済み商品）</value>
  </data>
  <data name="&gt;&gt;groupBox2.Name" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;groupBox2.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox2.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="btn検索条件をクリア.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn検索条件をクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>863, 84</value>
  </data>
  <data name="btn検索条件をクリア.Size" type="System.Drawing.Size, System.Drawing">
    <value>109, 23</value>
  </data>
  <data name="btn検索条件をクリア.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="btn検索条件をクリア.Text" xml:space="preserve">
    <value>検索条件をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.Name" xml:space="preserve">
    <value>btn検索条件をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="btn選択顧客へメール配信.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn選択顧客へメール配信.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="btn選択顧客へメール配信.Location" type="System.Drawing.Point, System.Drawing">
    <value>189, 271</value>
  </data>
  <data name="btn選択顧客へメール配信.Size" type="System.Drawing.Size, System.Drawing">
    <value>171, 23</value>
  </data>
  <data name="btn選択顧客へメール配信.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="btn選択顧客へメール配信.Text" xml:space="preserve">
    <value>選択顧客へメール配信</value>
  </data>
  <data name="btn選択顧客へメール配信.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;btn選択顧客へメール配信.Name" xml:space="preserve">
    <value>btn選択顧客へメール配信</value>
  </data>
  <data name="&gt;&gt;btn選択顧客へメール配信.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn選択顧客へメール配信.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn選択顧客へメール配信.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="btn顧客毎のお勧め商品一覧をCSVファイルに出力する.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn顧客毎のお勧め商品一覧をCSVファイルに出力する.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="btn顧客毎のお勧め商品一覧をCSVファイルに出力する.Location" type="System.Drawing.Point, System.Drawing">
    <value>393, 271</value>
  </data>
  <data name="btn顧客毎のお勧め商品一覧をCSVファイルに出力する.Size" type="System.Drawing.Size, System.Drawing">
    <value>264, 23</value>
  </data>
  <data name="btn顧客毎のお勧め商品一覧をCSVファイルに出力する.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="btn顧客毎のお勧め商品一覧をCSVファイルに出力する.Text" xml:space="preserve">
    <value>顧客毎のお勧め商品一覧をCSVファイルに出力する</value>
  </data>
  <data name="btn顧客毎のお勧め商品一覧をCSVファイルに出力する.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;btn顧客毎のお勧め商品一覧をCSVファイルに出力する.Name" xml:space="preserve">
    <value>btn顧客毎のお勧め商品一覧をCSVファイルに出力する</value>
  </data>
  <data name="&gt;&gt;btn顧客毎のお勧め商品一覧をCSVファイルに出力する.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn顧客毎のお勧め商品一覧をCSVファイルに出力する.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn顧客毎のお勧め商品一覧をCSVファイルに出力する.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="d03販売履歴ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>193, 2</value>
  </metadata>
  <metadata name="d10顧客ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>650, 1</value>
  </metadata>
  <metadata name="d10顧客2ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>845, 5</value>
  </metadata>
  <metadata name="d01メルマガ許諾ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>155, 24</value>
  </metadata>
  <metadata name="d01性別ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>540, 6</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>53</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 12</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>1031, 306</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAGBIAAAEAGACABQAAFgAAACgAAAAYAAAAJAAAAAEAGAAAAAAAWAUAAAAAAAAAAAAAAAAAAAAA
        AAD//+f/78z//+H//9z//Mz//9X//9X//9P//9b//9b//9n//9f//9b//9P//9D//8///9H//9H//9D/
        /sX//9j//93/8c7//+n//9uNckZyTROJXh+GWRyMXiSMXSCKXByLYRqKYhqEYR+EYCCKXyCNYB2PYRqN
        YhmFXhmDYByMZCOKYSONZy1yUyCGc07/+9v//9mEXh2TXACnZQCeXAuhXBaYUAirZRGlZgCobwCZaAKZ
        ZQehXgewaBCeVwCwcQ+icBiRYQ+YYRahZx+haiGKYSJwYDX//+L//9uHXx6dYwCraQCfXgmmYBOoWAO7
        aQS7bgCuawCcYwChZgmtZAnEdxukYACfYgCVWwCnagyoYQmtZA6dWwiRYBaAaTH//9n//+R7VymIXhOL
        XQmBVwyPXAyjWgCxXwC6awCjXwCPWA2XYSCVVgySWA1ySgKOaBqcYwayaQGyXgC5ZgCwagyeZxKTayD/
        /8j//+ZsTSxwWjZ6bkaLg16Yi12XdjeEVw6qdC3Fj1Kid0yEXz2KZ0WSelZzakWfk2m0lF+QXhyoahaq
        bhzDmFWhfj+LYh3//8f//9xtUjhscnl4lq+Wv9iWwtl6orVXbXlwa2rPvLSijYVbUlV3iaCdu9R5j5WQ
        oqmhs8pWYHGblIN4dFyotrSEj4dwWjb//9b//9txYk+FmLl9pdp4osxmkrF5ob17nLZLXXygq8t+iadV
        bpB0oc11ocpNZXmEm7tzo+tDdLqfutRceYh6rtZgiKRiVEH//9r//+BkZlqUp82Nnct2dX5cTjiVfFCh
        k3dUY31slM9ZlNxjoN6DsdBogYtQSk+XmrlXi+lFhuiKtN5eiqdXoNxAd6RgUUH//9T//91YW0uClsWN
        ndKUhoxzUTOHXyVvVS1PW3NhjchgoeZkpuF1psB5kpxtYmqBgKdUifFQlP1tmsZypMJXp+g1b6BkVEP/
        /9X//8BuZEJwjMKCpPB/h6VYUlOXjoCAfnZaZ314j694lKxDbINgmLuEsddtdpd0f7NmmPxdmPVZf595
        o7Zfqd9Dd59rVD7//87//8R0Yj18iq6Oq+iFncdEWnZ3j6Oqvcx2fYyipbOUnKNAWms7dKFqnc90gp+K
        lLxxl+V2oOVRZnWIo6dxqM1iiqN9YUP//8///+BhSzJ2ZFmIipKWvN9ooNFimcaGqshuam+woqS7vtOL
        pcp+sueGstt/hIWRjYyqvOGFmLlLSkCGineOrLdhdHdwUyz//8v//+5vUTR8ViZuWC+NnZapzNacusWT
        npyEaEqkf2OvnZ6nqbuar8qDk5qEdE+qkmTAs6OOfm2CYjGJbTfDvKGFfWCSbTX//8r//9+DVSWYaiOJ
        WgiEWgegdCGfbx2SWgiiYQyVVAmNVR6KXTKCXjh3Uh6HWASzgCClbh2fYA/FehaVTgC8hzeabSSRYBL/
        /63//9dxRAuBVwyhcxuiaAmmYgC2aAC6bAKoZAGiZAqdZRidYhyfYBajZBSiaQyhagesbQuqZADJeA+5
        agOmYweXYQ6MYxr//8r//92IbTtuVRd3XSF0Vyt5USePVh+RWRiEYRh8ZBx5YiSBXhyYVgejYBGSZyh1
        VRqHZCSGXBmKVhSlby6VYiODXiSAdEr//97//9//+Mn//9b//9r//u7///T//+b//9T//9T//8v//9b/
        /8///73//7z//9n//93//9H//9j//9v//9f//9b//9T//+3z//MAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>顧客一覧</value>
  </data>
  <data name="&gt;&gt;d01メルマガ許諾bs.Name" xml:space="preserve">
    <value>d01メルマガ許諾bs</value>
  </data>
  <data name="&gt;&gt;d01メルマガ許諾bs.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d01業務共通.Name" xml:space="preserve">
    <value>d01業務共通</value>
  </data>
  <data name="&gt;&gt;d01業務共通.Type" xml:space="preserve">
    <value>顧客分析君.D01業務共通, D01業務共通.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d01性別bs.Name" xml:space="preserve">
    <value>d01性別bs</value>
  </data>
  <data name="&gt;&gt;d01性別bs.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;新規.Name" xml:space="preserve">
    <value>新規</value>
  </data>
  <data name="&gt;&gt;新規.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewCheckBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;変更.Name" xml:space="preserve">
    <value>変更</value>
  </data>
  <data name="&gt;&gt;変更.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewCheckBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;削除.Name" xml:space="preserve">
    <value>削除</value>
  </data>
  <data name="&gt;&gt;削除.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewCheckBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn1.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn1</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn1.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn2.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn2</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn2.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn3.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn3</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn3.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;氏名カナDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>氏名カナDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;氏名カナDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn4.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn4</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn4.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewComboBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d01性別bs2.Name" xml:space="preserve">
    <value>d01性別bs2</value>
  </data>
  <data name="&gt;&gt;d01性別bs2.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;生年月日.Name" xml:space="preserve">
    <value>生年月日</value>
  </data>
  <data name="&gt;&gt;生年月日.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn6.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn6</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn6.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn7.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn7</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn7.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn8.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn8</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn8.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn9.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn9</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn9.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn11.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn11</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn11.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewComboBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d01メルマガ許諾bs2.Name" xml:space="preserve">
    <value>d01メルマガ許諾bs2</value>
  </data>
  <data name="&gt;&gt;d01メルマガ許諾bs2.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn10.Name" xml:space="preserve">
    <value>dataGridViewTextBoxColumn10</value>
  </data>
  <data name="&gt;&gt;dataGridViewTextBoxColumn10.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d10顧客bs.Name" xml:space="preserve">
    <value>d10顧客bs</value>
  </data>
  <data name="&gt;&gt;d10顧客bs.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d10顧客.Name" xml:space="preserve">
    <value>d10顧客</value>
  </data>
  <data name="&gt;&gt;d10顧客.Type" xml:space="preserve">
    <value>顧客分析君.D10顧客, D10顧客.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;toolTip.Name" xml:space="preserve">
    <value>toolTip</value>
  </data>
  <data name="&gt;&gt;toolTip.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolTip, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d03販売履歴ta.Name" xml:space="preserve">
    <value>d03販売履歴ta</value>
  </data>
  <data name="&gt;&gt;d03販売履歴ta.Type" xml:space="preserve">
    <value>顧客分析君.D03販売履歴TableAdapters.D03販売履歴ta, D03販売履歴.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d10顧客ta.Name" xml:space="preserve">
    <value>d10顧客ta</value>
  </data>
  <data name="&gt;&gt;d10顧客ta.Type" xml:space="preserve">
    <value>顧客分析君.D10顧客TableAdapters.D10顧客ta, D10顧客.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d10顧客2ta.Name" xml:space="preserve">
    <value>d10顧客2ta</value>
  </data>
  <data name="&gt;&gt;d10顧客2ta.Type" xml:space="preserve">
    <value>顧客分析君.D10顧客TableAdapters.D10顧客2ta, D10顧客.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d01メルマガ許諾ta.Name" xml:space="preserve">
    <value>d01メルマガ許諾ta</value>
  </data>
  <data name="&gt;&gt;d01メルマガ許諾ta.Type" xml:space="preserve">
    <value>顧客分析君.D01業務共通TableAdapters.D01メルマガ許諾ta, D01業務共通.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d01性別ta.Name" xml:space="preserve">
    <value>d01性別ta</value>
  </data>
  <data name="&gt;&gt;d01性別ta.Type" xml:space="preserve">
    <value>顧客分析君.D01業務共通TableAdapters.D01性別ta, D01業務共通.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>_202顧客一覧</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>